## pithos 0.3.8

=== debian/changelog ===
pithos (0.3.8-1) unstable; urgency=high

  * New upstream bugfix release.
  * SECURITY UPDATE: Pandora password leak to local users. (LP: #733307)
    - pithos/PreferencesPithosDialog.py: correct mode on pithos.ini on next
      run of pithos
    - bin/pithos: run permissions fixer, resave pithos.ini if fix applied
    - CVE-2011-1500
  * Drop 0001_cell_background_fix.patch and
    0002_long_song_format_fix_lp734962.patch, integrated upstream.

 -- Luke Faraone <lfaraone@debian.org>  Tue, 12 Apr 2011 20:17:54 -0400

pithos (0.3.7-3) unstable; urgency=low

  * Correctly handle hour-long songs. (LP: #734962)
  * Switch to dh_python2. (closes: #616939)
  * Bump standards version, no changes needed. 

 -- Luke Faraone <lfaraone@debian.org>  Thu, 07 Apr 2011 14:49:08 -0400

pithos (0.3.7-2) unstable; urgency=low

  * Re-include lost entries in changelog. 
  * Fix TypeError when skipping songs under certain unlikely conditions.
    Thanks to Rick Spencer for the patch. (LP: #706681) 

 -- Luke Faraone <lfaraone@debian.org>  Sat, 05 Mar 2011 23:15:21 -0500

pithos (0.3.7-1) unstable; urgency=low

  * New upstream version.  

 -- Luke Faraone <lfaraone@debian.org>  Tue, 08 Feb 2011 12:48:01 -0500

pithos (0.3.6-1) unstable; urgency=medium

  * New upstream version.
    - Support protocol 29.

 -- Luke Faraone <lfaraone@debian.org>  Sat, 06 Nov 2010 17:46:43 -0400

pithos (0.3.5-1) unstable; urgency=high

  * New upstream version.
    - SECURITY UPDATE: fixes overwriting of arbitrary file via symlinks
      (LP: #667896)

 -- Luke Faraone <lfaraone@debian.org>  Sun, 31 Oct 2010 11:38:06 -0400

pithos (0.3.3-1) unstable; urgency=low

  * New upstream version. 
    - Support new Pandora API. (Closes: 599338)

 -- Luke Faraone <lfaraone@debian.org>  Mon, 11 Oct 2010 15:54:28 -0400

pithos (0.3.2-1) unstable; urgency=low

  * Initial release (Closes: #597985)

 -- Luke Faraone <lfaraone@debian.org>  Sat, 25 Sep 2010 23:35:44 -0400
