## pithos 0.3.9

=== debian/changelog ===
pithos (0.3.9-1~ubuntu5) natty-proposed; urgency=low

  * Sync clock to avoid "You have no chance to survive make your time"
    error from Pandora on start (LP: #743198)

 -- Luke Faraone <lfaraone@ubuntu.com>  Sun, 08 Jan 2012 16:26:16 -0500

pithos (0.3.9-1~ubuntu4) natty-proposed; urgency=low

  * Support protocol 33. (LP: #887886)
  * Modify dialogue which appears on future protocol breakages.

 -- Luke Faraone <lfaraone@ubuntu.com>  Thu, 10 Nov 2011 18:48:43 -0500

pithos (0.3.9-1~ubuntu3) natty-proposed; urgency=low

  * Support protocol 32. (LP: #856035) 

 -- Luke Faraone <lfaraone@ubuntu.com>  Fri, 30 Sep 2011 14:22:37 -0400

pithos (0.3.9-1~ubuntu2) natty-proposed; urgency=low

  * Support protocol 31. (LP: #807860) 

 -- Luke Faraone <lfaraone@ubuntu.com>  Sun, 10 Jul 2011 17:01:35 -0400

pithos (0.3.9-1~ubuntu1) natty-proposed; urgency=low

  * Include Pandora bugfixes from Debian:
    - Support protocol 30. (LP: #771804, closes: #624324)
    - Enable gstreamer progressive download to improve stream quality. 
      (LP: #705271)
  * Update maintainer field.

 -- Luke Faraone <lfaraone@ubuntu.com>  Thu, 28 Apr 2011 09:48:53 -0400

pithos (0.3.9-1) unstable; urgency=medium

  * New upstream bugfix release.
    - Support protocol 30. (LP: #771804, closes: #624324)
    - Enable gstreamer progressive download to improve stream quality. 
      (LP: #705271)

 -- Luke Faraone <lfaraone@debian.org>  Wed, 27 Apr 2011 23:02:20 -0400
