=== debian/control ===
Source: pithos
Section: gnome
Priority: optional
Maintainer: Luke Faraone <lfaraone@ubuntu.com>
Build-Depends: cdbs (>= 0.4.90~), debhelper (>= 7), python-all (>=2.6.6-3~),
 python-distutils-extra (>= 2.10), pandoc
Standards-Version: 3.9.2
Homepage: http://kevinmehall.net/p/pithos/
Vcs-Bzr: http://bzr.debian.org/collab-maint/pithos/
Vcs-Browser: http://bzr.debian.org/loggerhead/collab-maint/pithos/
XS-Python-Version: >= 2.6 

Package: pithos
Architecture: all
XB-Python-Version: ${python:Versions}
Depends: ${python:Depends},  ${misc:Depends}, ${cdbs:Depends}, 
 python-xdg,
 python-gobject,
 python-gst0.10,
 python-notify,
 python-gtk2,
 python-dbus,
 gstreamer0.10-plugins-good,
 gstreamer0.10-plugins-bad
Description: Pandora Radio client for the GNOME desktop 
 Pithos is a cross-platform desktop client for the personalized web
 radio Pandora, supporting all important features the official Flash™
 client has. 
 .
 Pithos was based on pianobar, a console client for Pandora. In addition
 to sporting a GTK+ GUI, Pithos has feature-parity with pianobar.
 .
 Out of concern for the longevity of Pandora Media Inc., the 
 software authors would recommend subscribing to Pandora One.
 .
 You need an account in order to use this player, so please consider
 create one for free before using pianobar at http://pandora.com.
