## pithos 0.3.10

=== debian/changelog ===
pithos (0.3.10-1ubuntu3) oneiric-proposed; urgency=low

  * Sync clock to avoid "You have no chance to survive make your time"
    error from Pandora on start (LP: #743198)
  * Fix media key support, broken in Oneiric (LP: #902322)

 -- Luke Faraone <lfaraone@ubuntu.com>  Sun, 08 Jan 2012 16:13:45 -0500

pithos (0.3.10-1ubuntu2) oneiric-proposed; urgency=low

  * Support protocol 33. (LP: #887886)
  * Modify dialogue which appears on future protocol breakages. 

 -- Luke Faraone <lfaraone@ubuntu.com>  Thu, 10 Nov 2011 18:07:46 -0500

pithos (0.3.10-1ubuntu1) oneiric; urgency=low

  * Support protocol 32. (LP: #856035) 

 -- Luke Faraone <lfaraone@ubuntu.com>  Fri, 30 Sep 2011 14:50:41 -0400

pithos (0.3.10-1) unstable; urgency=high

  * New upstream bugfix release.
    - Support protocol 31. (LP: #672258)

 -- Luke Faraone <lfaraone@debian.org>  Sat, 09 Jul 2011 16:31:02 -0400
