## pithos 0.3.13

=== debian/changelog ===
pithos (0.3.13-1) unstable; urgency=high

  * New upstream bugfix release, fixing among other bugs: 
    - Support protocol 33. (closes: #648210, LP: #887886)

 -- Luke Faraone <lfaraone@debian.org>  Wed, 09 Nov 2011 14:39:02 -0500

pithos (0.3.11-1) unstable; urgency=low

  * New upstream bugfix release
    - Support protocol 32. (closes: #642377, LP: #856035)

 -- Luke Faraone <lfaraone@debian.org>  Fri, 30 Sep 2011 12:39:05 -0400
