## pithos 0.3.14

=== debian/changelog ===
pithos (0.3.14-1ubuntu12.0.1) precise-proposed; urgency=low

  * Update to JSON API (LP: #988395)

 -- Luke Faraone <lfaraone@ubuntu.com>  Wed, 10 Apr 2013 23:34:29 -0400

pithos (0.3.14-1) unstable; urgency=high

  * New upstream bugfix release:
    - Avoid "You have no chance to survive make your time" error (LP: #743198)

 -- Luke Faraone <lfaraone@debian.org>  Thu, 05 Jan 2012 00:11:10 -0500
