## pithos 0.3.17

=== debian/changelog ===
pithos (0.3.17-2) unstable; urgency=low

  * Add dependency on pandoc-data to fix FTBFS (closes: #724198)
  * Increase standards version, no changes needed.

 -- Luke Faraone <lfaraone@debian.org>  Sun, 22 Sep 2013 16:45:59 -0400

pithos (0.3.17-1) unstable; urgency=low

  * New upstream bugfix and UX improvement release
    - Switch to JSON API. (closes: #670676, LP: #988395)

 -- Luke Faraone <lfaraone@debian.org>  Thu, 03 May 2012 23:48:44 -0400
