=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: pithos
 Section: gnome
 Priority: optional
-Maintainer: Luke Faraone <lfaraone@ubuntu.com>
+Maintainer: Luke Faraone <lfaraone@debian.org>
 Build-Depends: cdbs (>= 0.4.90~), debhelper (>= 7), python-all (>=2.6.6-3~),
- python-distutils-extra (>= 2.10), pandoc
-Standards-Version: 3.9.2
+ python-distutils-extra (>= 2.10), pandoc, pandoc-data
+Standards-Version: 3.9.4
 Homepage: http://kevinmehall.net/p/pithos/
 Vcs-Bzr: http://bzr.debian.org/collab-maint/pithos/
 Vcs-Browser: http://bzr.debian.org/loggerhead/collab-maint/pithos/
