=== debian/watch ===
version=3
http://kevinmehall.net/p/pithos/release/pithos_(.*)\.tgz
