## pithos 1.1.1

=== debian/changelog ===
pithos (1.1.1-2) unstable; urgency=medium

  * Correct GStreamer dependency. (Thanks Unit 193!)

 -- Luke Faraone <lfaraone@debian.org>  Sat, 11 Jul 2015 23:47:38 +0000

pithos (1.1.1-1) unstable; urgency=medium

  * New upstream version. (closes: #696496, #785914, #746613)
  * Update dependencies (upstream migrated to Python3 and GI)
  * Update copyright, reword description, correct homepage/watchfile
  * Switch to pybuild, drop CDBS
  * Debhelper compat to 9

 -- Luke Faraone <lfaraone@debian.org>  Sat, 11 Jul 2015 17:42:45 +0000
