=== debian/rules ===
#!/usr/bin/make -f
# -*- mode: makefile; coding: utf-8 -*-

export DH_VERBOSE = 1

export PYBUILD_INSTALL_ARGS_python3=--install-lib=/usr/share/pithos/

%:
	dh $@ --buildsystem pybuild --with python3

override_dh_auto_install:
	dh_auto_install
	pandoc -s -w man ./debian/pithos.1.md -o pithos.1
	mv debian/pithos/usr/bin/pithos debian/pithos/usr/share/pithos/run_pithos

override_dh_auto_clean:
	python3 setup.py clean -a
	py3clean .
	rm -f pithos.1
