## pithos 1.1.2

=== debian/changelog ===
pithos (1.1.2-1~bpo8) jessie; urgency=medium

  * Repackaged for Debian Jessie.

 -- Mike Elstad (v3g4n) <maintainer@mepiscommunity.org>  Sat, 08 Oct 2016 23:29:33 -0500

pithos (1.1.2-1) unstable; urgency=medium

  * New upstream version
  * Correct filenamemangle rule in debian/watch

 -- Luke Faraone <lfaraone@debian.org>  Sun, 06 Mar 2016 03:56:58 +0000
