=== debian/control ===
--- 
+++ 
@@ -1,7 +1,9 @@
 Source: pithos
 Section: gnome
 Priority: optional
-Maintainer: Luke Faraone <lfaraone@debian.org>
+Maintainer: Mike Elstad (v3g4n) <maintainer@mepiscommunity.org>
+XSBC-Original-Maintainer: Luke Faraone <lfaraone@debian.org>
+Bugs: mailto: <maintainer@mepiscommunity.org>
 Build-Depends: debhelper (>= 9), dh-python, pandoc, pandoc-data, python3,
  python3-setuptools, python3-sphinx
 Standards-Version: 3.9.6
