## pithos 1.4.1

=== debian/changelog ===
pithos (1.4.1-0.1~mx17+1) mx; urgency=medium

  * Rebuild for MX 17.

 -- Steven Pusser <stevep@mxlinux.org>  Fri, 02 Nov 2018 15:02:16 -0700

pithos (1.4.1-0york1~18.04) bionic; urgency=medium

  * Package for Bionic

 -- Jonathon Fernyhough <jonathon.fernyhough@york.ac.uk>  Wed, 31 Oct 2018 12:49:37 +0000

pithos (1.3.1-1ppa2) yakkety; urgency=high

  * See github for the changes. http://github.com/pithos/pithos

 -- TingPing <tingping@fedoraproject.org>  Sat, 29 Apr 2017 02:07:54 -0400
