## pithos 1.5.0

=== debian/changelog ===
pithos (1.5.0-0.1~mx17+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Thu, 12 Dec 2019 17:20:02 -0800

pithos (1.5.0-0york0~18.04) bionic; urgency=medium

  * New upstream release

 -- Jonathon Fernyhough <jonathon.fernyhough@york.ac.uk>  Tue, 05 Nov 2019 21:49:19 +0000
