=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Build-Depends:
  debhelper (>= 9),
  dh-autoreconf,
- meson (>= 0.40),
+ meson (>= 0.5.0),
  python3 (>= 3.4),
  pkg-config,
  intltool,
@@ -28,7 +28,8 @@
  gir1.2-gstreamer-1.0,
  gir1.2-gst-plugins-base-1.0,
  gstreamer1.0-plugins-good,
- gstreamer1.0-plugins-bad,
+ gstreamer1.0-plugins-bad
+Recommends:
  python3-pylast,
  gir1.2-appindicator3-0.1,
  gir1.2-keybinder-3.0,
@@ -36,6 +37,6 @@
  gnome-keyring
 Description: Pandora.com client for the GNOME desktop
  Pithos is a native Pandora Radio client for Linux. It's much more lightweight
- than the Pandora.com web client, and integrates with desktop features such as
- media keys, notifications, and the sound menu.
+ than the Pandora.com web client, and integrates with desktop features such as media
+ keys, notifications, and the sound menu.
