## pithos 1.5.1

=== debian/control ===
Source: pithos
Section: gnome
Priority: optional
Maintainer: Steven Pusser <stevep@mxlinux.org>
XSBC-Original-Maintainer: Patrick Griffis <tingping@fedoraproject.org>
Homepage: https://pithos.github.io
Standards-Version: 3.9.7
X-Python3-Version: >= 3.4
Build-Depends: debhelper (>= 9),
               dh-autoreconf,
               intltool,
               libgdk-pixbuf2.0-dev,
               libglib2.0-dev,
               meson (>= 0.5.0),
               pkg-config,
               python3 (>= 3.4)

Package: pithos
Architecture: all
Depends: gir1.2-appindicator3-0.1,
         gir1.2-gst-plugins-base-1.0,
         gir1.2-gstreamer-1.0,
         gir1.2-gtk-3.0,
         gir1.2-keybinder-3.0,
         gir1.2-secret-1,
         gnome-icon-theme-symbolic,
         gnome-keyring,
         gstreamer1.0-plugins-bad,
         gstreamer1.0-plugins-good,
         python3-gi,
         python3-gi-cairo,
         python3-pylast,
         ${autoreconf:Depends},
         ${misc:Depends}
Description: Pandora.com client for the GNOME desktop
 Pithos is a native Pandora Radio client for Linux. It's much more lightweight
 than the Pandora.com web client, and integrates with desktop features such
 as media keys, notifications, and the sound menu.
