## pithos 1.6.1

=== debian/changelog ===
pithos (1.6.1-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Import new upstream version. (closes: #839825, #941560, #996193)
    + Keep the notify recommended as it is otional now. (closes: #837741)
  * Drop Recommends: gnome-icon-theme-symbolic. (closes: #826409)
  * Drop non-existing Vcs-Bzr field. (closes: #1031987)
  * Drop obsolete X-Python3-Version field.

 -- Bastian Germann <bage@debian.org>  Mon, 28 Aug 2023 21:37:08 +0200

pithos (1.1.2-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sun, 03 Jan 2021 14:24:58 +0100
