=== debian/control ===
Source: pithos
Section: gnome
Priority: optional
Maintainer: Luke Faraone <lfaraone@debian.org>
Build-Depends: debhelper (>= 9), dh-python, python3,
 libglib2.0-dev, meson, pkg-config, python3-sphinx,
 desktop-file-utils, help2man
Standards-Version: 3.9.6
Homepage: https://pithos.github.io/

Package: pithos
Architecture: all
Depends: ${python3:Depends},  ${misc:Depends},
 gstreamer1.0-plugins-good,
 gstreamer1.0-plugins-bad,
 python3-pkg-resources,
 python3-gi,
 python3-gi-cairo,
 gir1.2-gtk-3.0,
 gir1.2-gstreamer-1.0,
 gir1.2-gst-plugins-base-1.0,
 gir1.2-secret-1,
Recommends: python3-dbus,
 python3-pylast,
 gir1.2-keybinder-3.0,
 gir1.2-notify-0.7,
Description: Pandora Radio client for the GNOME desktop
 Pithos is a cross-platform desktop client for the personalized web
 radio Pandora, supporting all important features the official Flash™
 client has.
 .
 Pithos was based on pianobar, a console client for Pandora. In addition
 to sporting a GTK+ GUI, Pithos has feature-parity with pianobar.
 .
 Out of concern for the longevity of Pandora Media Inc., the
 software authors would recommend subscribing to Pandora One.
 .
 Use of this application requires a Pandora account; one can be created
 for free at https://pandora.com.
