## pithos 1.6.2

=== debian/changelog ===
pithos (1.6.2-1) unstable; urgency=medium

  * Move package to DPT
  * New upstream version
  * Standards-Version: 4.7.2 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Replace transitional package pkg-config by pkgconf in Build-Depends
    (routine-update)
  * Remove trailing whitespace in debian/changelog (routine-update)
  * Build-Depends: s/dh-python/dh-sequence-python3/ (routine-update)
  * Set field Upstream-Name in debian/copyright.
  * Add upstream metadata
  * d/watch: version=4
  * No need to depend from python3-pkg-resources
    Closes: #1083546
  * Simplify d/rules
  * Fix Python syntax
    Closes: #1085776

 -- Andreas Tille <tille@debian.org>  Sat, 12 Jul 2025 17:17:12 +0200
