=== debian/control ===
--- 
+++ 
@@ -1,11 +1,15 @@
 Source: pithos
 Section: gnome
 Priority: optional
-Maintainer: Luke Faraone <lfaraone@debian.org>
-Build-Depends: debhelper (>= 9), dh-python, python3,
- libglib2.0-dev, meson, pkg-config, python3-sphinx,
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Uploaders: Luke Faraone <lfaraone@debian.org>,
+           Andreas Tille <tille@debian.org>
+Build-Depends: debhelper-compat (= 13), dh-sequence-python3, python3,
+ libglib2.0-dev, meson, pkgconf, python3-sphinx,
  desktop-file-utils, help2man
-Standards-Version: 3.9.6
+Standards-Version: 4.7.2
+Vcs-Browser: https://salsa.debian.org/python-team/packages/pithos
+Vcs-Git: https://salsa.debian.org/python-team/packages/pithos.git
 Homepage: https://pithos.github.io/
 
 Package: pithos
@@ -13,7 +17,6 @@
 Depends: ${python3:Depends},  ${misc:Depends},
  gstreamer1.0-plugins-good,
  gstreamer1.0-plugins-bad,
- python3-pkg-resources,
  python3-gi,
  python3-gi-cairo,
  gir1.2-gtk-3.0,
