=== debian/rules ===
#!/usr/bin/make -f
# -*- mode: makefile; coding: utf-8 -*-

export DH_VERBOSE = 1

export PYBUILD_INSTALL_ARGS_python3=--install-lib=/usr/share/pithos/

%:
	dh $@
