=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/pithos-$1\.tar\.gz/ \
  https://github.com/pithos/pithos/tags .*/v?(\d\S*)\.tar\.gz
